body {
	background-color: #62625f;
	color: #000000;
	font-family: Verdana, Arial, Sans Serif;
	font-size: 12px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 0px 3px;
	margin: 0px;
}
h3,h2 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

a {
	text-decoration: none;
}

a:link {
	color: #817f7f;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

a:visited {
	color: #817f7f;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

a:hover {
	color: #c4002b;
}

.keskitys {
	text-align: center;
}

#runko {
	width: 930px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


#hakurunko {
	width: 90%;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 10px;
}

#otsikko {
	background-image: url('otsikko2.jpg');
	background-repeat: no-repeat;
	height: 118px;
	text-align: right;
	color: #d0d0d0;
	padding-top: 2px;
	padding-right: 5px;
}


#print_otsikko {
	display: none;
}

#keskitaulu {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	vertical-align: top;
	font-size: 11px;
}

#footer {
	font-size: 10px;
	border-top: 1px dotted #c4002b;
	text-align: center;
	padding: 3px;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}

.vasenpalsta {
	width: 20%;
	border-right: 1px dotted #203d78;
	vertical-align: top;
}

.oikeapalsta {
	width: 60%;
	vertical-align: top;
	padding: 1px 3px 3px 3px;
}

.reunapalsta {
	width: 20%;
	border-left: 1px dotted #203d78;
	vertical-align: top;
}
.oikotsikko {
	background-color: #1e6da9;
	color: white;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	
}

.oikotsikko2 {
	background-color: #203d78;
	color: white;
	font-size: 14px;
	padding: 3px;
	z-index:1;
}

.laatikko {
	border: 1px solid #203d78;
	background-color: white;
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 5px;
}

.linkit {
	padding: 5px;
	font-size: 11px;
}

.content {
	padding: 3px;
	font-family: Verdana, Arial, Sans Serif;
	font-size: 11px;
	height: 350px;
	overflow: auto;
}

.arvot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.reunataulu {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.reunataulu_v {
	width: 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tarjoustable {
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
}

.tarjoustable td {
	border: 1px solid #DBDBDB;
	padding: 2px 5px 2px 5px;
	height: 5px;
}

.hakutable {
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
	border-bottom: navy solid thin;
	border-top: navy solid thin;
	border-left: navy solid thin;
	border-right: navy solid thin;
}

.hakutable td {
	padding: 2px 5px 2px 5px;
	height: 5px;
}

.menuBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
}

.mobiilitable {
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
}

.mobiilitable td {
	border: 1px solid #DBDBDB;
	padding: 2px 2px 2px 2px;
}

.lisav_info {
	position: relative;
}

.lisav_infoboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 45px;
	border: 1px solid black;
	background-color: white;
	padding: 5px;
	text-align: left;
	white-space:nowrap;
}

.haku_info {
	position: absolute;
}

.haku_infoboksi {
	display: none;
	position: absolute;
	top: -30px;
	left: -20px;
	border: 1px solid black;
	background-color: white;
	padding: 5px;
	width: 150px;
	height: 25px;
	text-align: left;
}
.kuormitus_infoboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 150px;
	border: 1px solid black;
	background-color: white;
	padding: 5px;
	width: 130px;
	text-align: left;
}
.info {
	position: relative;
	height: 10px;
	vertical-align: middle;
}
.infoboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 20px;
	width: 250px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
}
.infoblue {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
}
.ok_info {
	position: relative;
}
.ok_infoboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 20px;
	width: 100px;
	padding: 2px;
	background-color: white;
	border: 1px solid red;
}
.raute_info {
	position: relative;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.raute_infoboksi {
	display: none;
	position: absolute;
	top: 10px;
	right: 0px;
	width: 250px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
	text-align: left;
}
.lisaosa_info {
	position: relative;
}
.lisaosa_infoboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 25px;
	width: 300px;
	padding: 5px;
	background-color: white;
	color: black;
	border: 1px solid black;
}
.inforuksi {
	position: absolute;
	top: 3px;
	right: 3px;
	padding: 1px;
	text-align: center;
	border: 1px solid #DBDBDB;
}

.toim {
	position: relative;
	vertical-align: middle;
}

.toimboksi {
	display: none;
	position: absolute;
	top: -20px;
	left: 0px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
}

.infobody {
	border: 1px solid;
	float: none;
}

.tilat {
	font-size: 11px;
	font-family: Arial, sans-serif;
	padding: 5px;
}

.tdtausta1 {
	background-color: #f1f1f1;
	padding: 2px;
}

.tdtausta2 {
	background-color: #ffffff;
	padding: 2px;
}

.tdtausta3 {
	background-color: #c4002b;
	color: white;
	padding: 2px;
}

.tdtausta4 {
	border-top: 1px solid black;
	padding: 2px;
}

.td a {
	color: black;
	font-size: 11px;
}

.td a:link {
	color: black;
	font-size: 11px;
}

.td a:visited {
	color: black;
	font-size: 11px;
}

.htd {
	font-weight: bold;
	border-bottom: 1px solid black;
}

.pituustaulu {
	position: relative;
	height: 10px;
	vertical-align: middle;
}

.pituustauluboksi {
	display: none;
	position: absolute;
	top: -250px;
	left: 300px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
}

.pituustauluboksi a {
	font-size: 10px;
}

.tdfont a {
	font-size: 10px;
}

.pituustable {
	font-size: 12px;
}

.pituustable th {
	border-bottom: 1px solid;
}

.tietoa {
	font-size: 12px;
}

.rullataulu {
	position: relative;
	height: 10px;
	vertical-align: middle;
}

.rullatauluboksi {
	display: block;
	position: absolute;
	top: -250px;
	left: 360px;
	padding: 5px;
	background-color: white;
	border: 1px solid red;
}

.rullatauluboksi a {
	font-size: 10px;
}

.kysymys {
	border-bottom: 1px solid;
	padding: 5px;
	margin-top: 10px;
}

.kys_kysyja {
	font-style: italic;
	border-bottom: 1px dotted;
	border-left: 1px dotted;
	padding: 5px;
	margin-bottom: 5px;
	width: 50%;
}

.kys_kysymys {
	padding-top: 10px;
	padding-left: 10px;
}

.kys_vastaus {
	font-style: italic;
	padding: 10px 5px 5px 10px;
}

.faq_menu {
	padding-left: 5px;
	font-size: 10px;
}

.uutis_otsikko {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted;
	width: 400px;
}

.uutis_pvm {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	padding-left: 15px;
	margin-right: 20px;
}

.uutinen {
	margin: 5px 5px 20px 5px;
}

.input {
	background-color: transparent;
	border: none;
	font-size: 11px;
}

.ketju_info {
	background-color: transparent;
	border: none;
	font-size: 16px;
	font-weight: bold;
}

.overline {
	text-decoration: line-through;
	color: #C2C2C2;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

input.lukittu
{
background-color: #e0e0e0;
border: 1px solid #c2c2c2;
}

#print_header {
	display: none;
}

img
{  border-style: none;
}